WordPress Nokia Maps & Places Plugin 'href' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 65226
Class: Input Validation Error
CVE: CVE-2014-1750
Remote: Yes
Local: No
Published: Jan 20 2014 12:00AM
Updated: Jan 31 2014 12:34AM
Credit: Puneeth Gowda
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus